#define LED 13
#define wire_slave_1_addr 0x12
#define wire_slave_2_addr 0x13
#include <Wire.h>

void setup(void) {
  pinMode(LED,OUTPUT);
  Serial.begin(9600);
  Wire.begin(); // join i2c bus as master (address optional for master)
}

void loop(void) {
  byte data_in = 0;
  if ( Serial.available() ) {
    data_in = Serial.read();
  }
  if ( data_in == '0' ) {
    digitalWrite(LED,LOW); // turn local LED off
    Wire.beginTransmission(wire_slave_1_addr);
    Wire.send(0x00); // turn remote LED off
    Wire.endTransmission();
    Wire.beginTransmission(wire_slave_2_addr);
    Wire.send(0x00); // turn remote LED off
    Wire.endTransmission();
  }
  else if ( data_in == '1' ) {
    digitalWrite(LED,HIGH); // turn local LED on
    Wire.beginTransmission(wire_slave_1_addr);
    Wire.send(0x01); // turn remote LED off
    Wire.endTransmission();
    Wire.beginTransmission(wire_slave_2_addr);
    Wire.send(0x01); // turn remote LED off
    Wire.endTransmission();
  }
  else {}
}
